» Ubuntu » Paketit

Error

two or more packages specified (tangerine oneiric)